@charset "utf-8";

.only-desktop {display:block;}
.only-desktop-tablet {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

@media (max-width:1400px){
	/* header */
	#gnb > ul > li {padding:0 30px;}
	#gnb > ul > li a {font-size:16px;}

	.language li a {font-size:15px;}
	
	/* main */
	.main-list1 li .box .cnt {padding:30px 10px 0 20px;}
	.main-list1 li .box .cnt p br {display:none;}

	.main-sec5 ul {padding:0 30px;}
	
	/* footer */
	.quickmenu {right:30px;}
}


/* landscape tablet and desktop */
@media (max-width:1230px){

	/* header */
	#gnb > ul > li {padding:0 15px;}
	#gnb > ul > li > a {font-size:16px;}
	
	/* main */
	.main-list1 {margin:0 -10px;}
	.main-list1 li {padding:0 10px;}
	.main-list1 li .box .cnt .tit {font-size:16px;}
	.main-list1 li .box .cnt {padding:15px;}

	.our-business li .inner .tit {font-size:24px;}

	.main-sec4 {padding:80px 30px;}

	.reference-slide-control {left:30px; bottom:120px;}
	.led-lental-control {left:30px; bottom:120px;}

	.main-sec5 ul {height:120px;}
	.main-sec5 ul li {padding:0 10px; height:120px;}	
}

@media (max-width:1110px){
	#gnb > ul {margin-left:220px;}
	#gnb > ul > li > a {font-size:14px;}
	.language li a {font-size:14px;}
}

/* Landscape tablet */
@media (max-width:1024px) {
	body, input, textarea, select, button, table {font-size:15px;}

	/* header */
	#header {height:80px; position:fixed; background-color:#fff; top:0; left:0; box-shadow:1px 1px 1px rgba(0,0,0,.15);}
	#header .sitelogo {margin-top:-20px;}
	#header .sitelogo a {background-image:url(../images/common/logo_on.png); height:40px;}
	#header .contain {height:80px;}

	.language {height:80px; right:70px;}
	.language li a {color:#888;}

	.btn-m-menu {display:block;}
	.mobile-navigation {display:block;}

	#gnb {display:none;}

	/* main */
	.main-visual {margin-top:80px;}
	.main-visual-txt p.p1 {font-size:32px;}
	.main-visual-txt p.p2 {font-size:22px;}
	
	.m-tit {margin-bottom:30px;}
	.m-tit h2 {font-size:25px;}
	.m-tit p {font-size:16px;}
	.m-tit2 {font-size:18px; margin-bottom:30px;}
	
	.virtual-system {margin-bottom:80px;}

	.main-sec2 .bg {padding:60px 0;}
	.main-sec2 .vid-img-wrap {margin:0 -10px;}
	.main-sec2 .vid-img-wrap .col {padding:0 10px;}

	.main-list1 li .box {height:100px;}
	.main-list1 li .box .cnt {padding:10px;}
	.main-list1 li .box .cnt .tit {font-size:15px;}
	.main-list1 li .box .cnt p {font-size:14px;}
	.main-list1 li .box .icon {width:80px;}
	.main-list1 li .box .icon img {height:36px;}

	.our-business li .inner .tit {font-size:18px; margin-bottom:40px;}
	.our-business li .inner p {font-size:15px;}

	.main-sec3 {padding:50px 0;}

	.main-sec4 {padding:50px 30px;}
	.main-sec4 .col-l .m-tit {margin-bottom:20px;}
	.main-sec4 .col-l .txt-box .title {font-size:18px; margin-bottom:10px;}

	.reference-slide {padding-top:50px;}
	.reference-slide-control {bottom:100px;}
	
	.led-lental-slide {padding-top:50px;}
	.led-lental-slide-control {bottom:100px;}

	
	.main-sec5 ul {flex-wrap:wrap;}

	/* sub */
	.sub-visual {margin-top:80px; height:300px;}
	.sub-visual h2 {font-size:24px; margin-top:-40px;}

	.real-cont {padding-bottom:60px;}
	
	.sub-title {padding:40px 0;}
	.sub-title h3 {font-size:28px;}

	.page-path {font-size:15px;}
	
	.lnb {margin-top:-50px;}
	.lnb ul li a {font-size:16px; height:50px; line-height:50px;}

	/* footer */
	#footer {padding:30px 0;}
	
	.quickmenu a {width:100px; height:100px;}
	.quickmenu a .icon img {height:30px;}
	.quickmenu a p {font-size:14px;}
	
	/* content */
	.about .col-l {width:50%;}
	.about .col-r {padding:140px 0 0 30px; flex:1;}
	.about .col-r .tit {font-size:80px; top:30px;}
	.about .col-r .txt strong {font-size:24px;}
	.about .col-r .txt br {display:none;}

	.about-list {padding:60px 0;}

	.historyBg {padding:120px 0 70px 0;}
	.history-top h3 {font-size:24px; margin-bottom:25px;}
	.history .group {padding-bottom:40px;}
	
	.clientBg {padding:50px 0;}
	.client .txt .tit {font-size:35px; margin-bottom:25px;}
	.client .txt p {font-size:16px;}
	
	.about-video-wrap {padding-top:60px;}
	.video-info .video-name {font-size:16px;}
	.video-info .video-txt {font-size:16px;}
	
	.cate-list {margin-bottom:50px;}
	.cate-list li a {font-size:16px; width:140px; height:40px;}
	
	.work-list-1 ul li {width:33.3333%; padding:0 10px; margin-bottom:30px;}
	.work-list-1 ul li a .title {font-size:16px; margin-top:8px;}

	.detail-page {padding:60px 0;}
	.detail-page .detail-view-cnt .tit {font-size:22px; margin-bottom:30px;}
	.detail-page .detail-view-cnt .view-slider-nav {padding:0 60px;}

	.view-slider-nav .slick-prev {left:30px;}
	.view-slider-nav .slick-next {right:30px;}
	
	.detail-edit {margin:60px 0;}

	.subBnr {margin-bottom:50px;}
	
	.work-list-1 .in-cnt .title2 {font-size:16px;}
	.work-list-1 .in-cnt .txt {margin-top:10px;}
	
	.studio {margin:0 -10px;}
	.studio li {padding:0 10px;}
	.studio li a {font-size:16px;}
	
	.s-tit {font-size:20px;}
	
	.sub-tit {font-size:24px; margin-bottom:20px;}

	.price-table table {font-size:15px; margin-bottom:5px;}
	.price-table table th {padding:10px 8px;}
	.price-table table td {padding:10px 8px;}

	.detail-edit.ty2 {margin:60px 0 0;}

	.inq-wrap .contain {max-width:100%;}
	
	.kakao {margin-top:50px;}
	.kakao p {font-size:16px; margin-bottom:15px;}
	
	.local {margin-top:60px;}
	.local .inner-box {width:380px; padding:80px 0 0 30px;}
	.local .inner-box .tit {font-size:24px; margin-bottom:20px;}
	.local .inner-box p {font-size:16px;}
	.local .inner-box p:last-child {margin-top:10px;}

	/* #popVideo {max-width:100%; height:auto;} */

	/* board */
	.input {padding:5px 14px; height:40px;}
	textarea.input {padding:12px 14px;}

	.board-search .search input.input {width:240px;}

	.board-list colgroup col {width:auto !important;}
	.board-list table thead th {font-size:15px;}
	.board-list table tbody td {font-size:15px;}

	.gallery-list ul li .tit {font-size:15px;}

	.news-list .thumb {width:200px;}
	.news-list .tit {font-size:17px;}
	.news-list .txt {font-size:14px;}
	.news-list .date {font-size:13px;}

	.event-list ul li .tit {font-size:15px;}

	.faq .tit {font-size:15px;}
	.faq .tit a {padding:9px 60px 9px 12px;}
	.faq .tit a:after {top:14px;}
	.faq .q {flex:0 0 32px; width:32px; height:32px; font-size:16px; line-height:32px;}
	.faq .cnt {padding:18px 25px 18px 60px;}

	.calendar-head h3 {font-size:28px; margin:0 30px;}
	.calendar-head .cal-btn {width:40px; height:40px;}
	.calendar table th {font-size:15px;}
	.calendar table td {height:110px; font-size:14px;}
	.calendar ul li:before {top:7px;}

	.board-white table {font-size:15px;}

	.board-form table {font-size:15px;}

	.files-upload-text .upfiles-alt {font-size:14px;}

	.board-view-tit {padding:14px 6px;}
	.board-view-tit h3 {font-size:18px;}
	.board-view-info {padding:13px 6px; font-size:13px;}
	.board-view-cnt {padding:15px 6px 40px;}

	.board-prev-next {font-size:14px;}

	.btn-pack.medium {height:40px; padding:0 16px; font-size:15px; line-height:38px;}
	.btn-pack.large {min-width:120px; height:50px; font-size:16px; line-height:48px;}

	.product-list ul li {width:25%;}
	.product-list ul li .tit {font-size:15px;}
	.product-image {width:400px;}
	.product-info .tit {font-size:25px;}

	.store-search {display:block;}
	.store-search .map-area {width:100%; padding:30px 220px;}
	.store-search .search-area {width:100%;}
	.store-search .search-area h3 {font-size:18px;}
	.store-search .map-img .local {padding:0 10px; font-size:13px; line-height:22px;}

	.result-group .gall li {width:25%;}

	/* member */
	.agree-wrap .agree-tit {font-size:18px;}

} 

@media (max-width:850px) {
	.only-desktop {display:none;}
	.only-tablet {display:block;}
	.only-mobile {display:none;}


	/* main */
	.main-list1 li .box {height:150px;}
		
	.our-business {flex-wrap:wrap;}
	.our-business li {width:50%;}
	.our-business li .bg {padding-bottom:56.25%;}

	/* content */
	.about-list {flex-wrap:wrap; justify-content:center}
	.about-list li .round {padding-top:35px; width:150px; height:150px;}
	.about-list li .round .icon {margin-bottom:15px;}
	.about-list li .round p {font-size:14px;}
	
	#popVideo,
	.fancybox-video .fancybox-inner {height:auto !important;}

	/* board */	
	.gallery-list ul {margin:0 -10px;}
	.gallery-list ul li {width:33.33333333%; padding:0 10px;}

	.event-list ul li {width:50%;}

	.store-search {margin-bottom:30px;}
	.store-search .search-area {border-left:0;}
	.store-search .search-area h3 {text-align:center; margin-bottom:30px;}
	
} 

/* Landscape phone */
@media (max-width:700px) {
	body, input, textarea, select, button, table {font-size:14px;}
	.only-desktop-tablet {display:none;}
	.only-tablet {display:none;}
	.only-mobile {display:block;}
	.btn-m-menu {width:60px;}

	.contain {padding-left:15px; padding-right:15px;}

	/* header */
	#header {height:60px;}
	#header .contain {height:60px;}
	#header .sitelogo {margin-top:-16px; left:15px;}
	#header .sitelogo a {height:32px; width:150px;}
	
	.language li {padding:0 10px;}
	.language li a {font-size:14px;}

	.btn-m-menu {width:60px; right:0;}

	.mobile-navigation {top:60px; width:200px;}
	.mobile-navigation .nav-menu>ul>li>a {font-size:15px;}
	.mobile-navigation .nav-menu .submenu>ul>li>a {font-size:13px;}

	.language {height:60px; right:60px;}

	/* main */
	.main-visual {margin-top:60px;}
	.main-visual-txt p.p1 {font-size:18px;}
	.main-visual-txt p.p2 {font-size:13px; margin-top:10px;}

	.main-visual .video-container {padding-bottom:140%;}
	.main-visual video {object-fit:cover;}
	
	.virtual-system {margin-bottom:50px;}
	/* .main-sec2 {padding:40px 0;} */
	.main-sec2 .bg,
	.main-sec3 {padding:40px 0;}
	.main-sec2 .vid-img-wrap {display:block; margin:0;}
	.main-sec2 .vid-img-wrap .col {padding:0; margin-bottom:15px; width:100%;}
	.main-sec2 .vid-img-wrap .col:last-child {margin-bottom:0;}

	.m-tit h2 {font-size:18px;}
	.m-tit p {font-size:14px;}
	.m-tit2 {font-size:15px; margin-bottom:20px;}
	
	.main-list1 {display:block; margin:0;}
	.main-list1 li {width:100%; margin-bottom:10px;}
	.main-list1 li .box {height:90px;}
	.main-list1 li .box .icon {width:70px;}
	.main-list1 li .box .icon img {height:30px;}
	.main-list1.type2 li {margin-bottom:10px;}

	.our-business {display:block;}
	.our-business li {width:100%;}

	.main-sec3 .about-us-btn {width:160px; height:40px; line-height:40px;}
	
	.main-sec4 {display:block; padding:30px 0 80px;}
	.main-sec4 .col-l {padding:0 15px;}
	.main-sec4 .col-l .txt-box .title {font-size:16px;}
	.main-sec4 .col-l .m-tit {margin-bottom:10px;}
	.main-sec4 .col-l .txt-box p {height:auto;}

	.reference-slide {padding-top:30px;}
	.reference-slide .items {margin:0; width:100%;}
	.reference-slide .item {padding:0 10px;}
	.reference-slide .item .img-box {max-width:100%;}
	.reference-slide-control {bottom:60px; left:15px; width:85px;}
	.reference-slide-control .slick-arrow {height:35px; width:35px;}
	.reference-slide-control .slick-next {right:10px;}

	.led-lental-slide {padding-top:30px;}
	.led-lental-slide .item .img-box {max-width:100%;}
	.led-lental-control {bottom:60px; left:15px; width:85px;}
	.led-lental-control .slick-arrow {height:35px; width:35px;}
	.led-lental-control .slick-next {right:10px;}

	.main-sec5 ul {justify-content:center; height:70px; padding:0 5px;}
	.main-sec5 ul li {height:70px;}
	.main-sec5 ul li .img {width:70%;}


	.led-lental-slide .items {margin:0; width:100%;}
	.led-lental-slide .item {padding:0 10px;}
	
	/* footer */
	.foot-link {margin-bottom:5px;}
	#footer {padding:20px 0; font-size:13px;}
	.foot-info address {line-height:1.6em;}
	.foot-info span {line-height:1.6em; padding-right:10px;}
	.foot-info span:nth-child(2),
	.foot-info span:nth-child(3),
	.foot-info span:nth-child(8),
	.foot-info span:nth-child(7) {display:block; padding-right:0;}
	.foot-info br {display:none;}
	.foot-info .copy {margin-top:0;}
		
	.quick {display:none;}
	.quickmenu {right:10px; position:fixed; bottom:157px;}
	.quickmenu a {width:40px; height:40px;}
	.quickmenu a p {display:none;}
	.quickmenu a .icon {display:flex;}
	.quickmenu a .icon img {height:20px;}

	.page-fixed {right:10px; bottom:10px;}
	.page-fixed .call,
	.kakao-btn img {height:40px; width:40px;}
	.page-fixed .kakao-btn {margin-top:7px;}
	.page-fixed .call {font-size:12px;}
	.page-fixed .call i {width:15px; height:15px;}
	.page-fixed .call:hover {width:120px; padding:0 10px;}

	.page-fixed a {margin-bottom:10px;}
	.page-fixed a img {height:40px; width:40px;}

	/* sub */
	#contArea {padding-left:15px; padding-right:15px;}

	.real-cont {padding-bottom:40px;}
		
	.lnb {margin-top:-40px;}
	.lnb .contain {padding:0;}
	.lnb ul li a {min-width:120px; font-size:14px; height:40px; line-height:40px;}

	.sub-visual {height:200px; margin-top:60px;}
	.sub-visual h2 {font-size:22px; margin-top:-30px;}

	.sub-title {padding:30px 0;}
	.sub-title h3 {font-size:22px;}

	.page-path {font-size:13px;}
	.page-path img {height:10px; margin:-3px 10px 0 0;}
	.page-path span {padding:0 10px;}
	.page-path span.dot:before {width:4px; height:4px; margin-top:-2px;}

	/* content */
	.about {display:block;}
	.about .col-l {width:100%;}
	.about .col-r {padding:0;}
	.about .col-r .tit {font-size:30px; position:relative; top:auto; left:auto; margin:20px 0 25px;}
	.about .col-r .txt strong {font-size:18px;}
	.about .col-r .txt span {font-size:16px;}
	
	.about-list {padding:30px 0;}
	.about-list li {width:50%; margin-bottom:15px;}
	
	.historyBg {padding:40px 0;}
	.history-top {margin-bottom:30px;}
	.history-top h3 {font-size:18px; margin-bottom:20px;}
	.history-top .img img {height:40px;}
	.history .group {padding:0 0 40px 0 !important; text-align:left !important;}
	.history .group:before {left:15px;}
	.history .group ul {padding:0 0 0 50px !important;}
	.history .group ul li {padding:0 0 0 30px !important; font-size:15px;}
	.history .group ul li .month {left:0 !important; right:auto !important; position:relative; display:block;}
	
	.history .group:nth-child(odd) ul:before {right:auto; left:10px; transform:rotate(180deg)}
	.history .group:nth-child(even) ul:before {left:10px;}

	.history .group:first-child:before {top:6px;}
	.history .group:last-child:before {bottom:75px;}

	.clientBg {padding:50px 0 30px;}
	.client {display:block;}
	.client .txt {margin-bottom:20px;}
	.client .txt .tit {font-size:19px; margin-bottom:15px;}
	.client .logos ul {flex-wrap:wrap; justify-content:center; margin:0 -12px;}
	.client .logos ul li {margin-left:0; margin-bottom:15px; padding:0 12px;}
	.client .logos ul.ty1 {margin-bottom:0;}

	.about-video-wrap {padding-top:30px;}
	.video-info {margin-top:20px;}
	
	.cate-list {margin-bottom:30px; display:table; table-layout:unset;}
	.cate-list li {padding:0 5px; display:table-cell; vertical-align:top; width:auto !important; word-break:break-all;}
	.cate-list li a {min-width:80px; height:35px; font-size:14px; line-height:35px;}
	
	.work-list-1 ul li {width:100%; margin-bottom:20px;}

	.detail-page {padding:30px 0;}
	.detail-page .detail-view-cnt .tit {font-size:18px; margin-bottom:15px;}
	.detail-page .detail-view-cnt .view-slider-nav {padding:0 15px;}
	.view-slider-nav .slick-arrow {height:20px;margin-top:-10px;}
	.view-slider-nav .slick-prev {left:0;}
	.view-slider-nav .slick-next {right:0;}
	
	.detail-edit {margin:30px 0;}

	.work-list-1 .in-cnt {padding:10px;}
	
	.subBnr {margin-bottom:30px;}
	
	.studio {display:block; margin:0;}
	.studio li {width:100%; padding:0; margin-bottom:20px;}

	.s-tit {font-size:17px;}

	.solution-logo ul li {padding:5px 10px;}

	.sub-tit {font-size:18px; margin-bottom:15px;}
	
	.price-table table {font-size:13px;}
	.price-table .red {font-size:12px;}
	.price-table table th,
	.price-table table td {padding:8px 5px;}
	
	.inq-wrap {padding:30px 0 50px;}
	.inq-form ul {margin:0;}
	.inq-form ul li {width:100%; padding:0;}
	.inq-form ul li .input {height:36px;}

	.kakao {margin-top:30px;}
	.kakao p {font-size:15px; margin-bottom:10px;}
	.kakao img {height:50px;}

	.local .inner-box {position:relative; width:100%; left:auto; padding:30px;}
	.local .inner-box .tit {font-size:20px;}
	.local .inner-box p {font-size:14px;}

	.root_daum_roughmap {height:300px !important;}
	.root_daum_roughmap .wrap_map {height:300px !important}

	.price-table iframe {height:auto !important;}

	.price-table {display:block; width:100%; overflow-x:auto; -webkit-overflow-scrolling:touch;}
	.price-table table {width:800px;}
		
	.pad100-0 {padding:50px 0;}
	.pad0-100 {padding:0 15px;}
	
	.prd-banner {height:230px; padding:0 20px; margin-bottom: 30px;}
	.prd-banner strong {font-size:34px;}
	.prd-banner p {font-size:16px; margin:15px 0 50px;}
	.prd-banner a {width:140px; height:44px; line-height:44px;}

	.pop-gb .sec1 ol {display:block; margin:0;}
	.pop-gb .sec1 ol li {padding:0; width:100%; margin-bottom:15px;}
	.pop-gb .sec1 ol li:last-child {margin-bottom:0;}
	
	.layer_popup .top-logo {height:80px; padding:0 15px;}
	.layer_popup .top-logo img {height:28px;}
	.modal a.close-modal {width:78px; height:26px; top:30px; right:15px;}
	.sec-tt {font-size:18px; margin-bottom:30px;}
	.pop-gb .sec1 ol li .num {font-size:20px; margin-bottom:30px;}

	.pop-gb .sec2 .flex {display:block;}
	.pop-gb .sec2 .cnt {padding:30px;}	
	.pop-gb .sec2 .cnt strong {font-size:20px; margin:5px 0;}
	.pop-gb .pop-more {width:140px; height:44px; margin-top:30px;}

	.pop-gb .sec4 ul {margin:0; display:block;}
	.pop-gb .sec4 ul li {padding:0; width:100%; margin-bottom:15px; padding:0;}
	.pop-gb .sec4 ul li:last-child {margin-bottom:0;}
	
	.pop-gb .sec6 ol li {display:block;}

	.sec3-slide .slick-prev,
	.sec3-slide .slick-next {width:0; height:0;}

	.pop-gb .sec5 ul {display:block; margin:0;}
	.pop-gb .sec5 ul li {width:100%; padding:0; margin-bottom:15px;}
	.pop-gb .sec5 ul li:last-child {margin-bottom:0;}
	.pop-gb .sec6 ol li .inner {padding:50px 0;}

	.sec3-slide.sec7 {padding:50px 0;}

	.pop-gb .sec6 ol li p {font-size:16px; margin-top:10px;}
	
	.sec9-img-flex {display:block;}
	.sec9-img-flex .col-l {margin-right:0; margin-bottom:30px;}
	.sec9-img-flex .col-r {padding:0 15px;}
	.sec9-img-flex .col-r strong {font-size:17px; margin-bottom:7px;}
	.sec9-img-flex .col-r .txt {margin-top:30px;}

	.sec10 {margin-bottom:20px;}
	.sec10 .led-lental-control {bottom:-10px;}
/* 	.sec9-img-flex .col-r a img {height:40px;} */
	.sec9-img-flex .col-r .txt p {padding-left:8px; text-indent:-8px;}
	
	/* board */
	.input {font-size:14px; padding:0 10px; height:38px;}
	textarea.input {padding:7px 10px;}

	.radiobox input:checked + label:before {background-image:url("/images/bbs/radiobox_x2.png"); background-size:8px auto;}
	.checkbox input:checked + label:before {background-image:url("/images/bbs/checkbox_x2.png"); background-size:11px auto;}

	.board-search {display:flex; flex-direction:column; margin-bottom:10px;}
	.board-search .total-page {/* order:3; */ float:none; font-size:13px;}
	.board-search .cate {float:none; order:1; margin-left:0; margin-bottom:5px;}
	.board-search .cate .input {display:block; width:100%;}
	.board-search .search {float:none; order:2;}
	.board-search .search form {display:flex;}
	.board-search .search .input {flex:1 1 auto; min-width:0; width:1%;}

	.board-list {display:none;}
	.board-list2 {display:none;}
	.board-list-m {display:block;}

	.gallery-list {padding-top:15px;}
	.gallery-list ul {margin:0 -7px;}
	.gallery-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.gallery-list ul li .thumb {margin-bottom:10px;}
	.gallery-list ul li .tit {font-size:14px;}
	.gallery-list ul li .date {font-size:12px; margin-top:4px;}

	.news-list ul li {padding:17px 0;}
	.news-list .thumb {width:38%; margin-right:14px;}
	.news-list .tit {font-size:15px; max-height:2.8em; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
	.news-list .txt {font-size:13px; margin-top:3px; max-height:3em; -webkit-line-clamp:2;}
	.news-list .date {display:none;}

	.event-list {padding-top:20px;}
	.event-list ul li {width:100%; margin-bottom:32px;}
	.event-list ul li .thumb {margin-bottom:10px;}
	.event-list ul li .tit {font-size:15px;}
	.event-list ul li .date {font-size:12px; margin-top:4px;}

	.faq .tit a {padding:7px 0 7px 5px;}
	.faq .tit a:after {display:none;}
	.faq .q {flex:0 0 26px; width:26px; height:26px; font-size:15px; line-height:26px; margin-right:10px;}
	.faq .cnt {padding:12px 12px 12px 45px;}

	.calendar-head {margin-bottom:15px;}
	.calendar-head h3 {font-size:20px; margin:0 17px;}
	.calendar-head .cal-btn {width:34px; height:34px; background-size:9px auto;}
	.calendar-head .cal-prev {background-image:url("/images/bbs/cal_prev_x2.png");}
	.calendar-head .cal-next {background-image:url("/images/bbs/cal_next_x2.png");}
	.calendar table th {padding:6px 4px; font-size:14px;}
	.calendar table td {height:60px; padding:5px 4px; font-size:12px;}
	.calendar ul li {padding-left:0; margin-bottom:6px;}
	.calendar ul li:before {display:none;}
	.calendar .cal-date {font-size:10px; margin-bottom:8px;}

	.board-white table {display:block; border-top:0; border-bottom:0; font-size:14px;}
	
	.board-white table tbody {display:block;}
	.board-white table tr {display:block; padding:12px 0;}
	.board-white table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-white table td {display:block; border:0; padding:0;}
	.board-white .editor {padding:0; margin-top:-12px;}
	.board-white .item {margin:3px 12px 3px 0;}
	.board-white #user_name {max-width:100% !important;}
	.board-white + .buttons {margin-top:30px;}

	.board-form table tbody {display:block;}
	.board-form table tr {display:block; padding:12px 0;}
	.board-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.board-form table td {display:block; border:0; padding:0;}
	.board-form + .buttons {margin-top:30px;}

	.form-agree {margin:30px 0 30px;}
	.form-agree h3 {font-size:16px;}
	.form-agree .scroll-box {font-size:12px; max-height:110px; overflow:auto;}
	.form-agree .check {margin-top:12px; font-size:14px;}

	.board-view-tit h3 {font-size:17px;}
	.board-view-info {font-size:12px;}

	.board-prev-next dl {padding:10px 6px;}
	.board-prev-next dt {width:70px}

	.buttons {margin:15px 0;}

	.btn-pack.small {height:26px; padding:0 8px; font-size:11px; line-height:24px;}
	.btn-pack.medium {height:38px; padding:0 14px; font-size:14px; line-height:36px;}
	.btn-pack.large {min-width:120px; height:42px; padding:0 18px; font-size:15px; line-height:40px;}
	.btn-pack.xlarge {min-width:120px; height:50px; padding:0 22px; font-size:16px; line-height:48px;}
	.btn-pack.comment {width:80px; height:32px; font-size:14px;}

	.paginate {margin-top:20px;}
	.paginate a, 
	.paginate strong{margin:0 1px;width:30px;height:30px;font-size:14px;line-height:30px;} 
	.paginate a.direction {margin:0; background-size:11px;}
	.paginate a.direction.first {background-image:url("/images/bbs/btn_first_x2.png");}
	.paginate a.direction.prev {background-image:url("/images/bbs/btn_prev_x2.png"); margin-right:14px;}
	.paginate a.direction.next {background-image:url("/images/bbs/btn_next_x2.png"); margin-left:14px;}
	.paginate a.direction.last {background-image:url("/images/bbs/btn_last_x2.png");}

	.comment-area {margin-top:37px;}
	.comment-total {font-size:14px; margin-bottom:12px;}
	.comment-write {position:relative; padding:10px;}
	.comment-write .byte {position:absolute; bottom:15px; left:12px; font-size:12px;}
	.comment-write .write {display:block;}
	.comment-write .write textarea {display:block; width:100%; height:65px; margin-right:0;}
	.comment-write .write .btn {text-align:right; margin-top:6px;}
	.comment-item {padding:17px 4px;}
	.comment-item.comment-reply {padding-left:25px; background-image:url("/images/bbs/icon_reply_x2.png"); background-position:3px 18px; background-size:auto 13px;}
	.comment-info {font-size:14px;}
	.comment-info .name {margin-right:5px;}
	.comment-info .date {font-size:11px;}
	.comment-ctr {font-size:12px;}
	.comment-ctr .bar {vertical-align:middle; margin:-.2em 4px 0;}
	.comment-txt {font-size:14px;}
	.comment-link {font-size:13px;}
	.comment-input {padding:10px;}
	.comment-input textarea {height:48px;}

	.board-password {padding:30px 20px;}

	.product-list ul {margin:0 -7px;}
	.product-list ul li {width:50%; padding:0 7px; margin-bottom:27px;}
	.product-list ul li .thumb {margin-bottom:10px;}
	.product-list ul li .tit {font-size:14px;}
	.product-summary {display:block;}
	.product-image {width:100%; margin-bottom:20px;}
	.product-info {width:100%;}
	.product-info .tit {font-size:22px; padding-bottom:14px; margin-bottom:14px;}
	.product-detail {padding-bottom:25px; margin-bottom:25px;}
	.product-detail .tit {font-size:17px; padding-bottom:10px; /* margin-bottom:14px; */}

	.store-search {padding:0;}
/* 	.store-search .search-area h3 {font-size:16px; padding:15px 25px; margin-bottom:20px; background:#f4f4f4;} */
	.store-search .search-area dl {display:block; padding:0 15px; margin:20px 0;}
	.store-search .search-area dl dt {width:auto; margin-bottom:6px; font-size:15px;}
	.store-search .search-area dl dd {width:auto;}
	.store-search .search-area input.input {width:calc(100% - 74px); margin-right:4px;}
	.store-search .search-area select.input {width:calc(50% - 39px); margin-right:4px;}
	.store-search .search-area .btn-pack.medium {width:70px;}

	.result-top {font-size:18px;}
	.result-group .gall {margin:0 -7px;}
	.result-group .gall li {width:50%; padding:0 7px;}
	.result-group dl dt {font-size:15px;}
	.result-group dl dd {font-size:13px;}
	.result-group dl dd.date {font-size:12px;}

/* member */
	.login-tab {border-bottom-width:2px; margin-bottom:35px;}
	.login-tab ul {padding:0 1px;}
	.login-tab ul li {border-width:2px; margin:0 -1px;}
	.login-tab ul li a {font-size:16px; line-height:46px;}
	.login-content .group .input {height:48px; font-size:14px;}

	.sns-login .tit {margin-bottom:20px;}
	.sns-login .tit span {padding:0 20px;}
	.sns-login a {margin:0 8px}
	.sns-login img {width:44px;}

	.agree-wrap {margin-bottom:35px;}
	.agree-wrap .group {margin-top:30px;}
	.agree-wrap .agree-tit {font-size:16px;}
	.agree-wrap .agree-tit .checkbox label:before {background-image:url("../images/member/checkbox_x2.png"); background-size:11px auto;}
	.agree-wrap .agree-tit .checkbox input:checked + label:before {background-image:url("../images/member/checkbox_on_x2.png");}
	.agree-wrap .agree-box {margin-top:7px; max-height:130px; padding:10px 13px;}
	.agree-wrap .agree-box .terms-wrap {line-height:1.4em; word-break:break-all;}

	.join-form table tbody {display:block;}
	.join-form table tr {display:block; padding:12px 0;}
	.join-form table th {display:block; border:0; text-align:left; padding:0; margin-bottom:7px; font-size:16px; background:none;}
	.join-form table td {display:block; border:0; padding:0;}
	.join-form + .buttons {margin-top:30px;}
	.join-form .help-text {display:block; clear:both; padding-top:6px; margin-left:0; font-size:14px; line-height:1.5em;}
	.join-form #user_id {float:left; width:calc(100% - 90px) !important;}
	.join-form #user_id + .btn-pack {width:90px; text-align:center;}
	.join-form #user_pw,
	.join-form #user_pw2,
	.join-form #user_name {width:100% !important;}

	.join-complete .tit {font-size:22px; margin-bottom:20px;}
	.join-complete .txt {font-size:16px;}
	.join-complete .icon {width:110px; height:110px; background-size:48px;}

	.find-tab {border-bottom-width:2px; margin-bottom:35px;}
	.find-tab ul {padding:0 1px;}
	.find-tab ul li {border-width:2px; margin:0 -1px;}
	.find-tab ul li a {font-size:16px; line-height:46px;}
	.find-content .group .input {height:48px; font-size:14px;}
	.find-result {padding:30px 15px; font-size:16px;}
	.find-result h4 {font-size:19px;}
	.find-result .name {font-size:24px;}

	.member-leave .txt {margin-bottom:27px;}
	.member-leave .txt .tit {font-size:18px;}
	.member-leave .form {margin-bottom:35px; padding:35px 25px; font-size:15px;}
	.member-leave .form .group .label-tt {width:80px;}
} 

/* Landscape phones and down */
@media (max-width:480px) {
	
} 